
#mobMag {
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAxMC8xNi8xOaq7GHcAAAAedEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzUuMasfSOsAAAE/SURBVDiNpZOxSsNQFIZ/8wIdHJxcOjoERIUWfQbzMg7OIrhIdx0KTn0JFyd3EUXkFnERs9lqITbt59ATGkKbm5gLh3C5f777n3vOEaBcdIAB8AJ8Am9AH9gt6NZGftMDfoApkAIz+6bAN3BRB9gz0BCICqIIcMAvcFkF2DFnDmitEbbsspHpS4EDS+vYc3tkWdz4gO/AvOKjp8BjmSaQtKV6a7PsMJA0rgkc+YB3kpAUeUCR6W5LVVa1sVWxrMoO+AJ2qvThOZDYT6v6cGjnJ1UbOwDOrM+ySclias5OWUzMBAh9wAx6AFwBT8AH8Axcs5zlibWYA458wCoRGmwGxMBeU6DMWcxixUWn/wHKnMW59MOmwMypM6cJsN8UmL1pYk5fgW5QY+RWrQdJh5KcpG1J7Q2gIVOS1JXUlnT/B1NP1RQaLxS/AAAAAElFTkSuQmCC);
 	width: 20px;
	height: 20px;
	margin: 0 6px 0 0;
}

.clearfix:after, .clearfix:before{
    content: "";
    clear: both;
}

.clearfix:after{
    display: table;
}

.fa-bars {
	color: #fff;
}
/*=================================*/
.menu-container{
	width:100%;
	display: none;
	z-index: 100;
	margin: 0 auto 0 auto;  
	background-color: #426f71;
}
.menu-container:after, .menu-container:before{
    content: "";
    clear: both;
}
.menu-container:after{
    display: table;
}
.menu-container .manu{
	width:95%;
	display: block;
	position: relative;
	margin: 0 auto 0 auto;
}
.manu ul{
	padding: 0;
}

.menu ul:before, .menu ul:after {
    content: "";
    display: table;
}
.menu ul:after {
    clear: both;
}
.menu:before, .menu:after {
    content: "";
    display: table;
}
.menu:after {
    clear: both;
}
.menu ul li ul:before, .menu ul li ul:after {
    content: "";
    display: table;
}
.menu ul li ul:after {
    clear: both;
}
.menu-container .manu ul li{
	float: left;
	background-color: transparent;
}
.menu-container .manu ul li a{
	display: inline-block;
	padding: 15px 25px;
	font-size: 16px;
	transition: .2s;
	color: white;
	width:38%;
}
.menu-container .manu ul li a span{
	transition: .3s all ease-out;
	line-height: 0px;
}
.menu-container .manu ul li a:hover{
	font-weight: bold;
}
.menu-container .manu ul li a:hover span{
	transform: rotate(180deg);
	padding-right: 5px;
}
.menu-container .manu ul li a:hover{
	/*border-bottom: 1px solid #fff;*/
}
span.drop_down_icon{
	color:#000;
	padding-left: 5px;
	font-size: 18px;
	position: absolute;
	margin-top: 11px;
}
.menu-container .manu ul li .have_dropdown{
	background-color:transparent;
	position: absolute;
/*	left: 0;*/
	display: none;
/*	width: 100%;*/
}
.menu-container .manu ul li .have_dropdown li{
	width:25%;
	float:none;
}
.menu-container .manu ul li .have_dropdown_n_style{
	background-color: transparent;
	position: absolute;
	left: 0;
	display: none;
	width: 100%;
}
.menu-container .manu ul li .have_dropdown_n_style li a{
	border-bottom: 1px solid #fff;
}
.menu-container .manu ul li .have_dropdown_n_style li a:hover{
	font-weight: bold;
}
.menu-container .manu ul li .have_dropdown_n_style li ul li a{
	border-bottom: none;
	color: #5f9ea0; 
}
.menu-container .manu ul li .have_dropdown_n_style li ul li a:hover{
	font-weight: normal;
	background-color: #fafafa;
	text-decoration: underline;
}
.menu-container .manu ul li .have_dropdown_n_style li{
	width:25%;
	float:left;
}
.menu-container .manu ul li .have_dropdown_n_style{
	background-color: #eee;
}
.menu-container .manu ul li .have_dropdown li a{
	width: 150px;
	text-align: center;
	float: left;
	background-color: #fff;
	font-weight: normal;
}
.menu-container .manu ul li .have_dropdown li a:hover{
	background-color: #FAFAFA;
}
.menu-container .manu ul li .have_dropdown li ul li{
	display: none;
}
.menu-container .manu ul li .have_dropdown_n_style li ul li{
	background-color: #fff;
	height: auto;
	float: none;
	display: block;
	width: 100%;
}
.nav_menu_toggler_icon{
	cursor: pointer;
	position: absolute;
	right: 5%;
	top: 30px;
	background: none;
	color: #fff;
	font-size: 25px;
	z-index: 150;
	display: none;
	border: none;
}
.nav_menu_toggler_icon span{
	padding: 2px 7px;
	border-radius: 8px;
}
.nav_menu_toggler_icon:active{
	color: #ddd;
}
.container_help{
	text-align: center;
	margin-top: 150px;
}
.container_help h2,.container_help h1{
	color: #fff;
	font-size: 30px;
	font-weight: normal;
}
/* @media only screen and (max-width: 756px) { */
	.nav_menu_toggler_icon{
		display:block;
	}
	.menu-container{
		background: rgb(118,217,185);

	background-color: #426f71;

	}
	.menu-container .manu{
		display: none;
	}
	.menu-container .manu ul li{
		float: none;
		display: block;
	}
	.menu-container .manu ul li .have_dropdown{
		background-color:transparent;
		display: none;
		position: relative;
	}
	.menu-container .manu ul li .have_dropdown li{
		display: block;
		float: none;
		width: 100%;
		background-color: #fff;
	}
	.menu-container .manu ul li .have_dropdown li a{
		display: block;
		float: none;
		width: 100%;
		padding: 15px 0px;
	}
	.menu-container .manu ul li .have_dropdown_n_style li{
		width:100%;
		float: none;
	}
	.menu-container .manu ul li .have_dropdown_n_style li a{
		float: none;
	}
	.menu-container .manu ul li .have_dropdown_n_style{
		position: relative;
	}
/*}*/
@media only screen and (max-width: 756px) {
	.dashInfo, span, b {
		font-size: 2.5vw;
	}
	.tblAction {
		vertical-align: top;
	}
	
	.tblAction a {
		font-size: 2.5vw;
		display: block;
		height: 5vw;
		width:100%;
	}
	.dlds, .notes {
		display: none;
	}
	.tblLabelDash img {
		max-width: 10vw;
    	max-height: 10vw;
	}
	#quote td {
		font-size: 3vw;
	}
	.keyed {
		width: 3em;
	}
	.clip-column {
		width:12vw;
	}
	.vid-list td {
		font-size: 2vw;
	}
	#helpDataNote {
		font-size: 3vw;
	}
	#helpDiv {
		width: auto;
		margin: 20px;
	}
	#prodDocs {
		margin-left: 20px;
	}
	#iframe-button-content {
    display: none;
}
	
	#compTbl td{
		font-size: calc(10px + 0.2vw);
	}
	#compTbl tr:nth-child(2){
		display: none;
		visibility: hidden;
	}
	#compTbl tr:nth-child(26) td{
		transform: rotate(-90deg);
	}
	#compTbl tr:nth-child(26) td:nth-child(1){
		transform: rotate(0);
	}
	
	#helpDiv {
    float: none;
	}

	#cookie-bar.fixed.bottom {
	 	bottom: 0;
    	height: auto;
	}

	#helpDiv img {
    	float: inline-end;
	}

	#imgClick{
		display: none;
	}

	#valid, #supportPeriod, #currency {
    	font-size: 1em;
	}

	.qtProdName {
    	width: 25%;
	}

	.qtGrpName {   
    	font-size: 1em;
	}

	.qtLineDescr, .qtLineViewCode {
    	display: none;
	}

	#collaps, #expand{
		display: none;
	} 
}